An error was detected on the Direct Data Flow memory board.
Sources for this description
CircitorReviewed vendor MIB copies in Fujitsu ServerViewMIBdepot
OID reference
1.3.6.1.4.1.2935.1000.0.38
An error was detected on the Direct Data Flow memory board.
Identification
{1 3 6 1 4 1 2935 1000 0 38}
Available source records contain 2 distinct definitions; some records may not include a definition.
ddfMemoryErrorEvent TRAP-TYPE
ENTERPRISE trapDefinition
VARIABLES
{
paTrapSequenceNumber,
paTime,
paProducer,
paEventClass,
paEventCode,
paSeq,
paEventVars
}
DESCRIPTION
"An error was detected on the Direct Data Flow memory board."
::= 38ddfMemoryErrorEvent TRAP-TYPE
ENTERPRISE trapDefinition
VARIABLES { paTrapSequenceNumber, paTime, paProducer, paEventClass,
paEventCode, paSeq, paEventVars }
-- STATUS mandatory
DESCRIPTION
"An error was detected on the Direct Data Flow memory board."
::= 38
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
An error was detected on the Direct Data Flow memory board.
CircitorReviewed vendor MIB copies in Fujitsu ServerViewMIBdepot
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: unspecified.
Names: ddfMemoryErrorEvent
{
"smi_kind": "TRAP-TYPE",
"definition": [
"ddfMemoryErrorEvent",
"TRAP-TYPE",
"ENTERPRISE",
"trapDefinition",
"VARIABLES",
"{",
"paTrapSequenceNumber",
",",
"paTime",
",",
"paProducer",
",",
"paEventClass",
",",
"paEventCode",
",",
"paSeq",
",",
"paEventVars",
"}",
"DESCRIPTION",
"\"An error was detected on the Direct Data Flow memory board.\"",
"::=",
"38"
],
"syntax_tree": [
[
"objectIdentifier",
[
"trapDefinition"
]
],
[
"VarTypes",
[
"paTrapSequenceNumber",
"paTime",
"paProducer",
"paEventClass",
"paEventCode",
"paSeq",
"paEventVars"
]
],
[
"DESCRIPTION",
"An error was detected on the Direct Data Flow memory board."
],
null
]
}Module: SANMgrV1-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['TimeTicks', 'IpAddress', 'Gauge', 'enterprises', 'experimental'], 'RFC1213-MIB': ['DisplayString']}Module: SANMgrV1-MIB
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['TimeTicks', 'IpAddress', 'Gauge', 'enterprises', 'experimental'], 'RFC1213-MIB': ['DisplayString']}Module: SANMgrV2-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString']}Source data warning: MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.
· Download ServerView MIB copy — SANMgrV1.mib (saved edition 1)Related source files and packages:
Registration